Source: liblingua-stopwords-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-more-utf8-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-stopwords-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-stopwords-perl.git
Homepage: https://metacpan.org/release/Lingua-StopWords
Rules-Requires-Root: no

Package: liblingua-stopwords-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module with stop words for several languages
 In keyword search, it is common practice to suppress a collection of
 "stopwords": words such as "the", "and", "maybe", etc. which exist in a
 large number of documents and do not tell you anything important about any
 document which contains them.  Lingua::StopWords provides such "stoplists" in
 several languages.
